liblayout-0.2.10-7.1.noarch.rpm


Advertisement

Description

liblayout - CSS based layouting framework

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name liblayout
Package version 0.2.10
Package release 7.1
Package architecture noarch
Package type rpm
Installed size 814.92 KB
Download size 624.38 KB
Official Mirror ftp.gwdg.de
LibLayout is a layouting framework. It is based on the Cascading StyleSheets
standard. The layouting expects to receive its content as a DOM structure
(although it does not rely on the W3C-DOM API).

Alternatives

Package Version Architecture Repository
liblayout - - -

Requires

Name Value
flute -
java -
jpackage-utils -
libbase >= 1.0.0
libfonts >= 1.1.3
libloader >= 1.1.3
librepository >= 1.1.3
pentaho-libxml -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
sac -
xml-commons-apis -

Provides

Name Value
liblayout = 0.2.10-7.1

Download

Type URL
Binary Package liblayout-0.2.10-7.1.noarch.rpm
Source Package liblayout-0.2.10-7.1.src.rpm

Install Howto

Install liblayout rpm package:

# zypper install liblayout

See Also

Package Description
liblayout-javadoc-0.2.10-7.1.noarch.rpm Javadoc for liblayout
liblazy-devel-0.2-4.4.x86_64.rpm Liblazy - D-Bus methods provided for convenience
liblazy1-0.2-4.4.x86_64.rpm Liblazy - D-Bus methods provided for convenience
liblazy1-32bit-0.2-4.4.x86_64.rpm Liblazy - D-Bus methods provided for convenience
liblbxutil-devel-1.1.0-13.3.x86_64.rpm Development files for the Low Bandwith X extension routines
liblbxutil-devel-32bit-1.1.0-13.3.x86_64.rpm Development files for the Low Bandwith X extension routines
liblbxutil1-1.1.0-13.3.x86_64.rpm Low Bandwith X extension utility routines
liblbxutil1-32bit-1.1.0-13.3.x86_64.rpm Low Bandwith X extension utility routines
liblcms-devel-1.19-20.4.x86_64.rpm Include Files and Libraries Mandatory for Development
liblcms-devel-32bit-1.19-20.4.x86_64.rpm Include Files and Libraries Mandatory for Development
liblcms1-1.19-20.4.x86_64.rpm Libraries for the Little CMS Engine
liblcms1-32bit-1.19-20.4.x86_64.rpm Libraries for the Little CMS Engine
liblcms2-2-2.7-3.3.x86_64.rpm Libraries for the Little CMS Engine
liblcms2-2-32bit-2.7-3.3.x86_64.rpm Libraries for the Little CMS Engine
liblcms2-devel-2.7-3.3.x86_64.rpm Include Files and Libraries Mandatory for Development
Advertisement
Advertisement